.psd2-shadow-box {
  border-radius: 6px;
  background-color: $nlbWhiteColor;
  box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
}

.psd2-center-panel {
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin: auto;
  max-width: 568px;
}

.psd2-main-background {
  padding: 40px;
  background-color: $navigationLightGray;
  border-radius: 6px;
  box-shadow: 0 3px 10px 0 rgba(173, 179, 191, 0.3);
  @media (max-width: 568px) {
    padding: 10px;
  }
}
